### Property

# Panel Dock:reveal-start

since: 1

#### Declaration

    property reveal-start: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 1

Default value | FALSE
Getter method | `panel_dock_get_reveal_start()`
Setter method | `panel_dock_set_reveal_start()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no